<?xml version='1.0'?>
<xsl:stylesheet xpath-default-namespace="http://www.tei-c.org/ns/1.0" version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
 <xsl:template match="teiHeader/fileDesc/publicationStmt/date">
    <p class="plain">
      <xsl:apply-templates/>
    </p>
  </xsl:template>
  <xsl:template match="titlePart">
    <p style="font-size:14pt; text-align:center"><xsl:apply-templates/></p>
  </xsl:template>
  <xsl:template match="docAuthor"><p style="font-size:12pt; text-align:right;margin-top:0em;margin-bottom:0em"><xsl:apply-templates/></p>
  </xsl:template>
  <xsl:template match="docDate"><p style="font-size:12pt; text-align:right;margin-top:0em;margin-bottom:0em">
      <xsl:apply-templates/></p>
  </xsl:template>
  <xsl:template match="docEdition"><p class="plain" style="text-align:center">
      <xsl:apply-templates/></p>
  </xsl:template>
  <xsl:template match="byline">
    <p class="plain" style="text-align:center; font-size:12pt">
      <xsl:apply-templates/>
    </p>
  </xsl:template>
</xsl:stylesheet>