<?xml version='1.0'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xpath-default-namespace="http://www.tei-c.org/ns/1.0" version="2.0">
<xsl:template match="note">
    <xsl:choose>
      <xsl:when test="@place='interlinear'">
    <span style="font-size:10pt; font-family: Arial,
    Simsum">[<span style="font-family:Times New Roman">Interlinear Note: </span> 
   <xsl:apply-templates/>
]</span>
  </xsl:when>
    <xsl:when test="@place='inline'">
      <xsl:choose>
        <xsl:when test="parent::p[@xml:lang='zh']">
          <span style="font-size:11pt; font-family:'Batang'"> [<xsl:apply-templates/>]</span></xsl:when>
        <xsl:otherwise>
          <span style="font-size:10pt; font-family:'Arial'"> [<xsl:apply-templates/>]</span></xsl:otherwise>
      </xsl:choose>
  </xsl:when>
      <xsl:when test="@place='end'">
        <span style="font-size:11pt; font-family:'Times New Roman'">{note} 
   <xsl:apply-templates/>
<xsl:if test="@resp='DDB'"> [Source: DDB]</xsl:if>
{/note}</span>
  </xsl:when>
  <xsl:when test="@place='bibl'">
    <xsl:apply-templates/>,&#160;
 </xsl:when>
  <xsl:when test="@place='series'">
    <xsl:apply-templates/>.&#160;
 </xsl:when>
<xsl:when test="@rend='paren'">
  <xsl:text> </xsl:text><span style="font-style:normal">(<xsl:apply-templates/>)</span>
</xsl:when>
<xsl:when test="@rend='brackets'">
  [<xsl:apply-templates/>]
</xsl:when>
</xsl:choose>
</xsl:template>
</xsl:stylesheet>
